const system=require("../../../system");
const Dao=require("../../dao.base");
class LaunchchannelDao extends Dao{
  constructor(){
    super(Dao.getModelName(LaunchchannelDao));
  }
}
module.exports=LaunchchannelDao;
